<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<h3>Formulario de registro - Mi web</h3>
 
    <label for="nombre">Nombre:</label>
    <input type="text" name="nombre" value="" maxlength="50" />

    <br>
    <br>

    <label for="apellidos">Apellidos:</label>
    <input type="text" surnames="apellidos" value="" maxlength="50" />

    <br>
    <br>

    <label for="sexo">Sexo:</label>
    <input type="radio" name="sexo" value="hombre"/> Hombre
    <input type="radio" name="sexo" value="mujer"/> Mujer
    
    <br>
    <br>

    <label for="correo">Correo:</label>
    <input type="text" name="correo" value=""/>

    <br>
    <br>

    <input name="" type="checkbox" value="Opcion 1" checked="checked" /> Deseo recibir información sobre novedades y pfertas</br>
    <input name="" type="checkbox" value="Opcion 2"/> Declaro haber leido y aceptar las condiciones generales del programa y la normativa sobre protección de datos 

    <form method="get" action="" >
    <input type="submit" value="Enviar" />

</body>